<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.146999359131</MDI>
      <MDI key="STATISTICS_MEAN">19.122369952607</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.7700004577637</MDI>
      <MDI key="STATISTICS_STDDEV">6.3597303473192</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
